[Blink] Is 0.5.0 for Windows available?

Kevin Layer layer at known.net
Tue Dec 31 00:30:50 CET 2013


Saúl Ibarra Corretgé wrote:

>> Hi,
>> 
>> On Dec 21, 2013, at 4:37 PM, Kevin Layer <layer at known.net> wrote:
>> 
>> > Saúl Ibarra Corretgé wrote:
>> > 
>> >>> Hi,
>> >>> 
>> >>> On Dec 20, 2013, at 11:31 PM, Kevin Layer wrote:
>> >>> 
>> >>>> I upgraded to 0.6.0 and now I can't receive calls.  I tried X-Lite on
>> >>>> the same machine and I get calls fine.  Now, I want to try 0.5.0, but
>> >>>> I don't have the installer and can't find it on icanblink.com.
>> >>>> 
>> >>> 
>> >>> Do outgoing calls work for you? Please check if you got any exceptions, as described here: http://projects.ag-projects.com/projects/blinkqt/wiki/Help#Program-Exceptions
>> > 
>> > Outgoing calls work fine.  No exceptions (no files named *std*).
>> > 
>> 
>> Hum. Can you try to remove your account and add it again? I'm
>> unable to reproduce the problem. 

Had no effect.

>> Also, please try with a
>> SIP2SIP.info account, just to verify that registering works
>> properly.

The sip2sip and other accounts are registered fine.

Can I get the 0.5.0 download URL to try that?




More information about the Blink mailing list